## puf 1.0.0

=== debian/changelog ===
puf (1.0.0-7build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:40:22 +0000

puf (1.0.0-7) unstable; urgency=low

  [ Kai Wasserbäch ]
  * debian/rules:
    - Add --parallel to dh invocation.
    - Updated for debhelper 8 compatibility.
    - Only use the sequence from dh-autoreconf, also updates
      config.{sub,guess}. (Closes: #613983)
  * debian/control:
    - Bumped Standards-Version to 3.9.1, no further changes needed.
    - Changed my e-mail address.
    - Bumped B-D on debhelper.
  * debian/source/local-options: Make sure patches get unapplied again.
  * debian/compat: Now "8".

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 04 Mar 2011 19:27:21 +0100

puf (1.0.0-6) unstable; urgency=low

  [ Kai Wasserbäch ]
  * Use new dh-autoreconf in conjunction with autotools-dev in favour of custom
    rules:
    - debian/control:
      + dh-autoreconf: Added Build-Depends.
      + autotools-dev: Added Build-Depends with "(>= 20100122.1)", because of
        the dh sequence.
      + auto{make,conf}: Removed Build-Depends.
      + Bumped Build-Depends on debhelper to >= 7.3.16~ for sequence support.
    - debian/rules: Replace everything with "dh --with
      autotools_dev,autoreconf $@".
  * debian/patches:
    - 0003-Fix-gcc-4.1-optimization-issue.patch: Updated to address compiler
      warnings.
    - 0006-Fix-compiler-warnings.patch: Added to address remaining warnings
      with GCC 4.5.
  * debian/control: Bumped Standards-Version to 3.9.0, no further changes
    needed.

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 29 Jun 2010 22:37:38 +0200

puf (1.0.0-5) unstable; urgency=low

  [ Kai Wasserbäch ]
  * debian/rules: converted to debhelper 7 format. Fixes
    debian-rules-ignores-make-clean-error.
  * debian/control:
    - Bump Standards-Version to 3.8.4, no further changes needed. Fixes
      ancient-standards-version.
    - Added Homepage field. (Closes: #494814)
    - Added ${misc:Depends}, fixes debhelper-but-no-misc-depends.
    - Added Build-Depends on autoconf and automake.
  * Convert the package to source format "3.0 (quilt)".
  * debian/copyright: Fix Lintian warnings copyright-without-copyright-notice
    and copyright-refers-to-versionless-license-file.
  * debian/patches/0004-Fix-hyphen-used-as-minus-sign-reported-by-Lintian.patch:
    Added. Fixes hyphen-used-as-minus-sign as reported by Lintian.

  [ Marco Nenciarini ]
  * debian/rules: run autoreconf at build time. Fixes
    outdated-autotools-helper-file and Closes: #535740
  * debian/control: add Vcs-* fields.
  * Add Kai Wasserbäch to Uploader field.

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 21 Apr 2010 19:38:14 +0200

puf (1.0.0-4) unstable; urgency=low

  * Decleared all global static variables as volatile to fix gcc-4.1
    optimization issue (Closes: #411069)

 -- Marco Nenciarini <mnencia@debian.org>  Sat, 17 Feb 2007 13:18:41 +0100

puf (1.0.0-3) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.7.2.2; no changes
    required
  * Remove the unnecessary -lnsl library reference from Makefiles to
    clean up unnecessary library dependency. Thanks to Christian
    Aichinger for his neat checklib system!

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 11 Oct 2006 16:29:46 +0200

puf (1.0.0-2) unstable; urgency=low

  * src/fetch.c: Corrected double free in function ls_iterate_rm

 -- Marco Nenciarini <mnencia@debian.org>  Sun,  5 Feb 2006 17:22:13 +0100

puf (1.0.0-1) unstable; urgency=low

  * New upstream release
  * Updated watch file to use the qa.debian.org redirector

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 23 Jan 2006 12:52:23 +0100

puf (0.93.2a-3) unstable; urgency=low

  * New maintainer.
  * debian/control: Bump Standards-Version to 3.6.2.0; no changes
    required
  * Use debian/compat instead of DH_COMPAT=n in debian/rules.
  * Update debhelper compatibility level to 5.
  * debian/copyright: Updated FSF address
  * debian/docs: Removed useless NEWS file.
  * Updated config.sub/config.guess (Closes: #342439)
  * Added watch file.

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 23 Jan 2006 11:01:41 +0100

puf (0.93.2a-2) unstable; urgency=low

  * Apply gcc-3.4 patch from Andreas Jochens (Closes: #259611)

 -- Mike Markley <mike@markley.org>  Sat,  9 Oct 2004 13:37:31 -0700

puf (0.93.2a-1) unstable; urgency=low

  * New upstream version.

 -- Mike Markley <mike@markley.org>  Tue, 18 Mar 2003 01:51:46 -0800

puf (0.91-0beta6a1) unstable; urgency=low

  * Initial Release (Closes: #113756)
  * Upstream's manpage suggests you just do a puf -h for a list
    of options. I've added the options to the manpage.

 -- Mike Markley <mike@markley.org>  Sat, 29 Sep 2001 15:08:10 -0700
