=== debian/control ===
Source: puf
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marco Nenciarini <mnencia@debian.org>
Uploaders: Kai Wasserbäch <curan@debian.org>
Build-Depends: debhelper (>= 8), dh-autoreconf,
 autotools-dev (>= 20100122.1)
Standards-Version: 3.9.1
Homepage: http://puf.sourceforge.net/
Vcs-Git: git://git.debian.org/git/collab-maint/puf.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/puf.git

Package: puf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Parallel URL fetcher
 puf is a download tool for UNIX-like systems. You may use it to download
 single files or to mirror entire servers. It is similar to GNU wget
 (and has a partly compatible command line), but has the ability to do
 many downloads in parallel. This is very interesting, if you have a
 high-bandwidth internet connection.
