=== debian/watch ===
version=3
http://sf.net/puf/puf-(.*)\.tar.gz
